body {
  font-family:"Arial";
  font-size:10px;
  text-align:center;
  background-color: #F5F5F5;
  }

a:link {
  color:#336699;
  text-decoration:none;
  }

a:visited {
  color:#336699;
  text-decoration:none;
  }

a:hover {
  color:#336699;
  text-decoration:none;
  position: relative;
  }

a img {
  border-width:0;
  }
.layouttable {
  width:100%;
  text-align:left;
  padding:1%;
  }

.layouttd {
  background-color: #FFFFFF;
  border:1px solid #333;
  margin:1%;
  padding:1%;
  }

#header {
  text-align:center;
  }

#left {
  width:200px;
  }

#center {
  }

#right {
  width:200px;
  }

#footer {
  text-align:center;
  }

table.grid {
  font-family:"Verdana, Arial, Helvetica, sans-serif";
  font-size:100%;
  border:0px solid #333333;
  cellspacing:0;
  cellpadding:0;
  border-collapse: collapse;
  border-spacing: 0px;
  }
div.show {
  width:100%;
  border-width:1px;
  border-style:solid;
  border-color:#666666;
  }
div.hide {
  width:100%;
  border-width:1px;
  border-style:solid;
  border-color:#666666;
  }
table {
  border-width:1px;
  border-style:solid;
  }
